*{
    padding:0;
    margin:0;
}


body{
    font-family: Verdana;
}

div{
    font-size: 1.5vw;
    box-sizing: border-box;
    padding: 30px 20px 30px 20px;
    float:left;
}

#uno{
    width: 100vw;
    height: 200px;
    background-color: #FFA000;
}

header{
    width: 100vw;
    height: 200px;
    background-color: #FFA000;
}

#dos{
    width: 100vw;
    height: 50px;
    background-color: #BDBDBD;
    clear:left;
}

nav{
    width: 100vw;
    height: 50px;
    background-color: #BDBDBD;
    clear:left;
}

#tres{
    width: 25%;
    height: 600px;
    background-color: #FFC107;
    clear: left;
}

aside{
    width: 25%;
    height: 600px;
    background-color: #FFC107;
    clear: left;
    float:left;
}



#cuatro{
    width: 75%;
    height: 600px;
    background-color: #FFECB3;
}

section{
    width: 75%;
    height: 600px;
    background-color: #FFECB3;
    float: left;
}
#cinco{
    width:100vw;
    height: 50px;
    background-color: #757575;
    clear: left;
}

footer{
    width:100vw;
    height: 50px;
    background-color: #757575;
    clear: left;
}